Page MenuHomePhabricator

Remove arguments from unit test engines
ClosedPublic

Authored by joshuaspence on Nov 15 2015, 8:26 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Aug 2, 4:41 AM
Unknown Object (File)
Tue, Aug 2, 4:41 AM
Unknown Object (File)
Tue, Aug 2, 4:41 AM
Unknown Object (File)
Fri, Jul 15, 12:11 AM
Unknown Object (File)
Jun 15 2022, 4:17 AM
Unknown Object (File)
Jun 10 2022, 1:53 AM
Unknown Object (File)
Jun 7 2022, 10:33 AM
Unknown Object (File)
Jun 5 2022, 6:46 PM
Subscribers

Details

Summary

Ref T9131. This doesn't seem to be used... it seems like it is a relic of postponed test results.

Test Plan

N/A

Diff Detail

Repository
rARC Arcanist
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

joshuaspence retitled this revision from to Remove arguments from unit test engines.
joshuaspence updated this object.
joshuaspence edited the test plan for this revision. (Show Details)
joshuaspence added a reviewer: epriestley.
epriestley edited edge metadata.
This revision is now accepted and ready to land.Nov 15 2015, 4:18 PM
This revision was automatically updated to reflect the committed changes.

Locally, I had this applied on top of D14486 and D14037 (although all three diffs have no real relationship between them). When I used the "land revision" functionality, all three diffs were landed. I don't think that this is expected, but it's at least partially my fault for not maintaining a clean working copy.